html{
	width:100%;
}


body {
    color: #000;
	font-family: "myriad-pro",sans-serif;
font-style: normal;
	background:url(/_elements/img/background.jpg) top center no-repeat #d84e32;
    font-size: 14px;
	line-height:150%;

}

input[type="button"],
input[type="submit"] {
     -webkit-appearance: none;
     border-radius: 5;
}

.clear {clear:both;}

a:link {color:#007a3e}
a:hover {color:#b32017;text-decoration:underline;}
a:visited {color:#995971;}



#left h2 a:link {color:#007a3e !important;}

h1 {
    margin-bottom: 20px;
    font-size: 32px;
    text-transform: uppercase;
	color:#000;
	line-height:100%;
}
h2 {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 22px;
    /*margin-bottom: 10px;*/
	line-height:150%;
}
h2 a {
    text-decoration: none;
}
h3 {
    text-transform: capitalize;
    font-size: 28px;
    margin-bottom: 10px;
}
h4 {
    font-size: 16px;
    /*color: #df5112;*/
    margin-bottom: 10px;
}
h5 {
    font-size: 14px;
    /*color: #df5112;*/
    margin-bottom: 10px;

}
p {
    margin-bottom: 10px;
}

.banner-tickets {display:none;font-weight:bold;}
/*.banner-tickets a, a:link {color:#fff;}
*/
.banner-tickets a:hover {color:#d3832b;}


/*sitemap*/
ul.sitemap li {
    margin-bottom: 3px;
    font-weight: bold;
}
ul.sitemap ul {
    margin-left: 25px;
    margin-bottom: 10px;
    margin-top: 3px;
}
ul.sitemap ul li {
    list-style: square;
    color: #df5112;
    font-weight: normal;
}
table {
    background: #fff;
    margin-bottom: 10px;
}

.wrapper {
    width: 1200px;
    margin: 0 auto;
}

/* old header .header {background:url(/_elements/img/mcagfair-home-header.png) no-repeat;height:205px;margin-top:-25px;}*/

.header {background:url(/_elements/img/background-header-mcag.png) no-repeat;height:205px;margin-top:0px;}
#main .wrapper {background:#fff;}


#top{
	background-color:#286140;
	padding:18px 0 15px 0;
	
	height:18px;
	/*width:100%;*/
}

#logo{
	 
    height:200px;
    position:absolute;
    width:318px;
    left:50%;
    margin-top:-5px;
	margin-left:-159px;
}


#search{
	float:right;
	margin-top:15px;
	position:relative;
}

.sponsors {border-top:4px #007a3e solid;padding-top:40px;height:200px;visibility: hidden;}

.twitter {border-left:4px #5ea9dd solid;margin-top:10px;padding-left:20px;line-height:150%;color:#4c4c4c;}
.twitter a{color:#4c4c4c;}
.twitter a:hover {color:#EA7924;}

.twitter .posted {font-style:italic;color:#8b8b8b;}




#socialmenu {float:right;}

#socialmenu ul li{
	display:inline;
	margin-left:15px;
}




#menu{

	float:left;
	font-family: "myriad-pro",sans-serif;
font-style: normal;
font-weight: 400;
}

#menu ul li{
	display:inline;
	margin-right:60px;
}

#menu ul li a{
	color:#fff;
	text-transform:uppercase;
	font-size:14px;
}

#menu ul li a:hover{
	color:#C70404;
}

#bar{
	width:100%;
	height:50px;
	background-color:#007a3e;
	text-align:center;
	font-style:italic;
	margin-top:-15px;

}


#bar .wrapper {margin:0 auto;}


#bar #menu{
float:none;
	/*padding:0 18px;*/
	}
#bar #menu ul li{
margin-right:0px;
padding:0 45px;
	}	

#hero{
	width:100%;
	position:relative;
	margin: 0 auto;
	text-align:center;
}



#main{
	width:100%;
	/*margin-top:50px;*/
	}

#left{
	float:left;
	width:35%;
	padding:3%;
}

#left ul li {padding:20px 0px 20px 20px;line-height: 140%;clear:both;}

#left ul li a {
	color:#4c4c4c;
	}


#left ul .img {float:left;border:4px solid #ccc;margin-right:15px;}

#right{
	float:right;
	width:51%;
	padding:3%;
}

.homefeature {width:140px;height:147px;float:left;padding:1%;}

hr {
  border:none;
  border-top:1px dotted #ccc;
  color:#fff;
  background-color:#fff;
  height:1px;
  width:100%;
  padding:20px 0px 0px 0px;
}

#footer{
	width:100%;
	color:#fff;
	margin:0 auto;
	clear:both;
	font-style:normal;
}

.addfooterpad{padding:50px;}

#footer h3 {font-size:22px;font-weight:normal;margin-bottom:15px;}
#footer .wrapper {background:#007a3e;}


#one, #two, #three {display: inline-block;
	
	float:left;
    vertical-align: top;}

 
#two {margin-right:8%;} 
#three {line-height:180%;font-size:13px;}


#foot_txt{
	margin:0px auto;
	display:block;
	width:25%;
	color:#fff;
	padding-top:30px;
	font-weight:bold;
}


#one {
		width: 25%;
		margin-right:5%;
}
#one ul{
	float:left;
	margin-right:50px;
}

#one ul li{
	padding:3px 0px;
	text-transform:uppercase;
}

#one ul li:last-child{
	border-right:none;
}

#one ul li a{
	color:#fff;
}




#two{
	width:35%;
	font-size:12px;
	font-weight:normal;
}



#three ul{
	float:left;
	margin-left:-39px;
}

#three ul li{
	display:inline;
	margin-left:15px;
	border-right:1px solid #fff;
	padding-right:10px;
}

#three ul li:last-child{
	border-right:none;
}

#three ul li a{
	color:#fff;
	font-weight:normal;
	font-size:12px;
}


#three_in ul{
	float:left;
	margin-left:-39px;
}

#three_in ul li{
	display:inline;
	margin-left:15px;
	border-right:1px solid #fff;
	padding-right:10px;
}

#three_in ul li:last-child{
	border-right:none;
}

#three_in ul li a{
	color:#fff;
	font-weight:normal;
	font-size:12px;
}

.inside .fullcolumn {padding:40px;}

.inside #left {
	float:left;
	width:68%;
	}
	

	
	
.inside #left ul li {padding:2px;}
.inside #left ul li p{padding:0px;margin:0px}

.inside #left ul li, .inside .fullcolumn ul li{
	list-style-type:disc;
	margin-left:20px;
	}
	
	
	
	.inside #left ol li,.inside .fullcolumn ol li{
list-style-type:decimal;
margin-left:20px;
	}
	
	.inside #left ol, .inside .fullcolumn ol {margin-bottom:30px;}





.inside #right {

float:right;
	width:20%;
background:#b32017;
color:#fff;
}

.inside #right h3{
line-height:130%;
}

.inside #right a{
color:#fff;
text-transform:uppercase;
}

.inside #right a:hover{
text-decoration:underline;
}

.inside #right ul li {padding:10px 0px;
	border-bottom:1px dotted #fff;}


.inside #right ul li a{
text-transform:uppercase;
font-size:12px;
color:#fff;
}

.inside #right ul li a:hover{
	color:#ffde00;
	}


.gs-tickets {clear:both;background:#007a3e;padding:8px; width:100%;color:#fff;text-align:center}
.gs-tickets a {color:#fff;}
.gs-tickets a:hover {text-decoration:underline;}

.btntickets {padding:8px 0px;}
.holdtix {float:right;width:300px;text-align:center;margin-left:15px;}

.events {background:#ccc;padding:20px;margin-bottom:20px;line-height:150%;}
.events img{border:8px solid white;margin-bottom:15px;float:right;}
.events h3 {line-height:130%;}
.events table {width:100%; !important}
.events.schedule img {width:100px;float:right;height:auto;}

.events.schedule table {width:60%; !important}



.l-float {float:left;width:55%;}
.l-float-tickets {width:50%;}
.l-float ul {margin-bottom:15px;}

.animals {background:none;border-bottom:1px dotted #ccc;}

.exhibitors {background:#ccc;padding:3%;overflow: hidden;width: 92%;color:#999}
.exhibitors img{border:6px #fff solid;float:left;margin-right:20px;height:100px;}
.exhibitors a{color:#b32017;font-size:22px;}
.exhibitors a:hover{text-decoration:underline;}

.light {background:#ccc;line-height:180%;color:#333}
.light a{font-size:16px;margin-left:20px;}

.red {background:#b32017;line-height:180%;color:#fff;}
.red a{color:#fff;}

.c-left{float:left;width:280px;margin-right:5%;}
.c-left img {float:left;width:100%;}

.c-right{float:left;width:55%;}


.callout {background:#d3832b;color:#fff;text-align:center;padding:40px;}
.callout h1{text-transform:none;font-size:35px; color:#fff;}
.callout h4{font-weight:normal;font-size:20px;margin:0 8%;line-height:140%;}
.callout a{text-transform:uppercase;color:#fff;font-weight:bold;}


.vendors {float:left;width:270px;height:220px;text-align:center;color:#666;}
.vendors a{color:#666}
.vendors a:hover{text-decoration:underline;}


.vendors .alignbox {position: relative;
  top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
	}

.sponsorbox {padding:40px 20px;background:#ccc;}
.sponsorbox img {border:8px white solid;}

.m-sponsors {width:220px;height:170px;}
.s-sponsors {width:170px;height:140px;}

.redbox {float:right;padding:40px;color:#fff;width:300px;margin:0px 0px 20px 40px;background:#b32017}
.redbox a{color:#fff;font-size:14px;text-transform:uppercase;}
.redbox a:hover{text-decoration:underline;}

.royalty {float:left;width:100%;height:auto;padding:0px 20px 40px 20px;}
.royalty img{padding-bottom:20px;float:left;padding-right:20px;width:220px;}





#in_main{
	width:100%;
	margin-top:50px;
}



.flexslider{
	position:relative;
	z-index:1;
}

.image_left {float:left;margin-right:15px;border:6px solid #ccc;}
.image_right {float:right;margin-left:15px;border:6px solid #ccc;}
.black {color:#}

.contact_form .email{
    font-size: 11px;
	padding:6px 3px;
    color: #ccc;
    font-family: arial, sans-serif;
    width: 129px;
    border: 1px solid #ccc;
}



/* Button Style */
.submit {
    background-color: #68b12f;
    border-bottom: 1px solid #5b992b;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
  margin-left:13px;
    color: white;
    font-weight: bold;

    text-align: center;
    text-shadow: 0 -1px 0 #396715;
}

.contact_form input.submit {padding:6px 15px;border:none; 
}

.submit:hover {
    opacity:.85;
    cursor: pointer; 
}
.submit:active {
    border: 1px solid #20911e;
   
     
}


#left table {width:90%;margin-bottom:20px;}
#left td {padding:5px;border-bottom:1px solid #fff;vertical-align:top}
#left th {padding:20px 5px;text-align:left;font-size:18px;border-bottom:1px solid #ccc;font-weight:bold;background:#ccc}
#left tr.border_bottom td {
  border-bottom:1pt dotted #ccc;
}

#left table#myTable {width:100%;}
#left table#hours td, #left .staff td{padding:3px;border-bottom:1px solid #ccc;}
#left table#hours th{background:#ccc;}

#left .kidszone table {width:50%;}
#left .kidszone td {padding:4px;border-bottom:1px solid #ccc;vertical-align:top}

#left .events th {background:#fff;color:#333;} 

#inset {
width: 45%;
   
    font-family: "Century Gothic", "Helvetica", sans-serif;
    float:left;
    font-weight: bold;
    text-align: center;
	
	margin-bottom:15px;
	margin-left:4%;
}

#inset h1 {
	margin-bottom:0px;
	font-size: 16px;
	color: #333;
    background-color: #ccc;
    text-shadow: 0px 1px 0px rgba(255,255,255,.5); /* 50% white from bottom */
padding:20px 10px 15px 10px;
}

#inset a {color: #333}
#inset a:visited {color: #995971}

#loading {
		display: none;
		position: absolute;
		top: 10px;
		right: 10px;
	}

	#calendar {
		max-width: 100%;
		margin: 0 auto;
	}

#calendar a{
		color:#fff;
	}
	
.inside #left .form ul li  {list-style-type:none;padding:8px 0px;}
.inside #left .form ul li .submit{margin-left:0px;padding:8px 20px;}

.successmsg,.errormsg {font-size:15px;font-weight:bold;border:1px solid #0C3;padding:20px;margin-top:30px;}


.successmsg {color:#3bb64a}
.errormsg {color:#F00}

.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget iframe[style]  {width: 100% !important;}

 #overlay{
        position: fixed;
        top: 0%;
        left: 0%;
        width: 100%;
        height: 100%;
        background-color: black;
        -moz-opacity: 0.8;
        filter: alpha(opacity=80);
        opacity:.80;
        z-index:1001;
      }
      #announcement{
        display: none;
        position: absolute;
        width: 30%;
        height: 20%;
        padding: 6%;
        border: none;
        background-color: #efefef;
        z-index:1002;
      }
      #close{
        /*display: inline;*/
		font-size:20px;
		text-align:center;
		padding:8px;
		background:#ccc;
		margin-top: 40px;
display: block;
      }
